/*specialView**********************************/
.blackAndWhite{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.blackAndWhiteInvert,
.blackAndWhiteInvert img,
.blackAndWhiteInvert embed,
.blackAndWhiteInvert video{
    -webkit-filter: grayscale(100%) invert(100%);
    -moz-filter: grayscale(100%) invert(100%);
    -ms-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%);
}


.specialViewArea{
    padding: 10px 20px 20px 20px;
    width: 265px;
    right: -10px;
    top: 30px;
    color: #000;
}
.appearance{
    margin-bottom: 10px;
    clear: both;
    display: table;
    width: 100%;
}
.squareBox{
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-size: 27px;
    font-weight: bolder;
    cursor: pointer;
    background: #828282;
    border: 2px solid #353535;
    color: #fff;
}
.specialTitle{
    border-bottom: 1px solid #ccc;
    font-size: 18px;
}
.squareAppearances{
    float: left;
    margin-right: 5px;
}
.squareBox.spcNormal{
    background: #00a2e0;
    border-color: #034e6b;
}
.squareBox.spcWhiteAndBlack{
    background: #828282;
    border-color: #353535;
}
.squareBox.spcDark{
    background: #3e3e3e;
    border-color: #777777;
}
.fontSmaller{
    font-size: 24px;
}
.fontBigger{
    font-size: 26px;
}

.defaultSlider{
    height: 6px !important;
    background: #b7b7b7;
    margin-top: 20px;
    border: none;
}
.defaultSlider span{
    border-radius: 50%;
    outline: none;
    background: #fff !important;
    cursor: pointer !important;
    top: -7px !important;
}
.defaultSlider span:focus, .defaultSlider span:hover{
    border-color: #d3d3d3;
}
.defaultSlider .ui-slider-range{
    background: #0da525;
}
/*specialView**********************************/
@font-face {
    font-family: "SegoeUI-light";
    src: url("../fonts/SegoeUI-light.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUIRegular";
    src: url("../fonts/SegoeUIRegular.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUIItalic";
    src: url("../fonts/SegoeUIItalic.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUISemiBold";
    src: url("../fonts/SegoeUISemiBold.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUI-Semilight";
    src: url("../fonts/SegoeUI-Semilight.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSans-Semibold";
    src: url("../fonts/OpenSans-Semibold.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
*{
    margin: 0;
    padding: 0;
}
img {
    border: none;
    max-width: 100%;
}
body{
    /*background: #fff;*/
    font-family: "SegoeUIRegular";
}
html, body{
    height: 100%;
    background-color: #fff;
}
a:link, a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.relative{
    position: relative;
}
a{
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline: none !important;
}
.centre{
    display: block;
    text-align: center;
}
.nopade{
    padding: 0;
}
.nopaderight{
    padding-right: 0;
}
.nopadeleft{
    padding-left: 0;
}
.wrapper{
    overflow: hidden;
    /*position: relative;*/
    /*padding-bottom: 200px;*/
    /*margin-bottom: 300px;*/
}
.calc{
    max-width: calc(100% - 130px);
}
.head:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    background-color: #0d68c9;
    opacity: 0.15;
    z-index: 1;
}
.head>.container{
    position: relative;
    z-index: 1;
}
/*.head{*/
/*position: relative;*/
/*!*height: 495px;*!*/
/*height: 420px;*/
/*overflow: hidden;*/
/*}*/
.head{
    position: relative;
    /*height: 495px;*/
    /*overflow: hidden;*/
    padding-bottom: 40px;
    z-index: 3;
    background: url("../img/bg.png") center -5px no-repeat;
}
.big_bg{
    position: absolute;
    max-width: inherit;
    width: 2192px;
    /*height: 734px;*/
    height: 670px;
    top: -5px;
    left: 50%;
    margin-left: -1096px;
}
.logo_text:hover{
    text-decoration: none;
}
.logo_text{
    display: inline-block;
    font-family: "SegoeUIItalic";
    /*font-family: "SegoeUISemiBold";*/
    font-size: 24px;
    font-style: italic;
    color: #ffffff !important;
    margin-bottom: 15px;
    /*-webkit-text-shadow: 3px 3px 6px rgba(0, 62, 127, 1);*/
    /*-moz-text-shadow: 3px 3px 6px rgba(0, 62, 127, 1);*/
    /*-o-text-shadow: 3px 3px 6px rgba(0, 62, 127, 1);*/
    /*-ms-text-shadow: 3px 3px 6px rgba(0, 62, 127, 1);*/
    text-shadow: rgb(0, 62, 127) 2px 3px 3px;
}
.form_box {
    position: relative;
    /*top: 30px;*/
    left: 50%;
    margin-left: -162px;
    width: 325px;
    margin-bottom: 25px;
}
.form_box .search_box {
    border-radius: 30px;
    outline: none;
    width: 100%;
    border: 1px solid #ffffff;
    color: #ffffff;
    height: 42px;
    padding: 0 15px 2px 60px;
    background-color: transparent;
    font-size: 16px;
}
.form_box .search_btn {
    outline: none;
    background: none;
    border: none;
    width: 33px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 12px;
    text-align: center;
}
.form_box ::-webkit-input-placeholder {color:#ffffff;  font-size: 16px;}
.form_box ::-moz-placeholder          {color:#ffffff;  font-size: 16px;}/* Firefox 19+ */
.form_box :-moz-placeholder           {color:#ffffff;  font-size: 16px;}/* Firefox 18- */
.form_box :-ms-input-placeholder      {color:#ffffff;  font-size: 16px;}
.lang {
    margin: 15px 0 0 60px;
}
.lang li.active a,
.lang li a:hover{
    text-decoration: none;
    background-color: #5b9d65;
    color: #ffffff;
}
.lang li a{
    width: 35px;
    height: 35px;
    background-color: transparent;
    border-radius: 50%;
    display: block;
    text-align: center;
    color: #0053aa;
    text-transform: uppercase;
    font-family: "SegoeUI-light";
    font-size: 16px;
    padding: 6px 0 0 0;
    margin: 0 3px 0 0;
}
.lang li{
    list-style: none;
    position: relative;
    display: inline-block;
}
.ways {
    margin: 15px 0 0 0;
}
.ways li a img{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
    width: 22px;
    height: 23px;
}
.ways li a{
    display: block;
    width: 100px;
    position: relative;
    color: #0053aa !important;
    padding: 0 0 0 30px;
    line-height: 1.2;
    font-size: 12px;
}
.ways li{
    list-style: none;
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
}
.head_menu .navbar-nav{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.head_menu .nav .open>a, .head_menu .navbar-nav>li>a:hover, .head_menu .nav .open>a:hover, .head_menu .nav .open>a:focus,.head_menu .navbar-nav>li.active>a {
    background-color: #0053aa;
    border-color: transparent;
    /*border-bottom: 1px solid #ffffff;*/
}
/*.head_menu .navbar-nav>li:first-child:before{display: none}*/
/*.head_menu .navbar-nav>li:before{*/
/*content: '';*/
/*position: absolute;*/
/*left: 0;*/
/*top: 50%;*/
/*margin: -10px 0 0 0;*/
/*width: 2px;*/
/*height: 20px;*/
/*background-color: #ffffff;*/
/*-webkit-box-shadow: 1px 3px 2px 0px rgba(0, 62, 127,0.75);*/
/*-moz-box-shadow: 1px 3px 2px 0px rgba(0, 62, 127,0.75);*/
/*box-shadow: 1px 3px 2px 0px rgba(0, 62, 127,0.75);*/
/*}*/
.head_menu .navbar-nav>li>a{
    font-size: 20px;
    color: #ffffff;
    padding: 0 0;
    padding: 33px 33px;
    /*border-bottom: 1px solid transparent;*/
    -webkit-text-shadow: 1px 1px 2px rgba(0, 62, 127, 1);
    -moz-text-shadow: 1px 1px 2px rgba(0, 62, 127, 1);
    text-shadow: 1px 1px 2px rgba(0, 62, 127, 1);
}
.caret{
    display: none;
}
.head_menu .navbar{
    border: none !important;
    margin-bottom: 0;
}
.head_menu .dropdown-menu{
    background-color: #408cce;
}
.head_menu .dropdown-menu>li>a:hover{
    background-color: #397cb6;
}
.head_menu .dropdown-menu>li>a{
    padding: 5px 20px;
    font-size: 15px;
    color: #ffffff !important;
}
.head_menu{
    position: relative;
    z-index: 2;
    background-color: #0d68c9;
    position: relative;
    -webkit-box-shadow: 0px 6px 21px -9px rgba(0, 57, 117, 1);
    -moz-box-shadow:    0px 6px 21px -9px rgba(0, 57, 117, 1);
    box-shadow:         0px 6px 21px -9px rgba(0, 57, 117, 1);
}
/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
.chronology{
    background-color: #0053aa;
    /*height: 300px;*/
    color: #ffffff;
    padding: 50px 0;
    position: relative;
}
.ch_title{
    font-size: 30px;
    margin-bottom: 25px;
}
.ch_text{
    font-size: 16px;
    text-align: justify;
    margin-bottom: 15px;
}
.right_chronology{
    border-right: 1px solid #ffffff;
    padding-right: 55px;
}
.left_chronology{
    padding-left: 30px;
}

.inp{
    outline: none !important;
    width: 335px;
    border-radius: 30px;
    height: 55px;
    border: 1px solid #6f6f6f;
    color: #6f6f6f !important;
    font-size: 16px;
    padding: 0 30px 0 25px;
    margin-right: 15px;
}
/*****************************test**********************/
/*.select-styled:after {*/
/*content: "";*/
/*width: 0;*/
/*height: 0;*/
/*border: 7px solid transparent;*/
/*border-color: #afafaf transparent transparent transparent;*/
/*position: absolute;*/
/*top: 25px;*/
/*right: 25px;*/
/*}*/
.select-styled:active:after, .select-styled.active:after {
    /*top: 18px;*/
    /*border-color: transparent transparent #afafaf transparent;*/
}
.select-options li[rel="hide"] {
    display: none;
}
.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}
.select {
    /*cursor: pointer;*/
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #ffffff;
    width: 180px;
    top: -25px;
    height: 60px;
    margin-bottom: 25px;
}
.select-styled span{
    font-size: 50px;
    position: relative;
    display: block;
    top: -8px;
}
.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    outline: none !important;
    /*width: 335px;*/
    border-radius: 30px;
    height: 60px;
    border: 1px solid #ffffff;
    color: #ffffff !important;
    /*padding: 0 30px 0 25px;*/
    padding: 0 35px;
    margin: 10px 0px 20px 0;
}
.select-options {
    display: none;
    position: absolute;
    /*top: 100%;*/
    top:0;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    /*background-color: transparent;*/
    margin-top: 10px;
    border: 1px solid #afafaf;
    background-color: #0053aa;
    border-radius: 30px;

}
.select-options li {
    /*background-color: #0053aa;*/
    margin: 0;
    text-align: center;
    padding: 0 0;
    /*text-indent: 15px;*/
    font-size: 50px;
    /*border: 1px solid #afafaf;*/
    -moz-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    /*margin-bottom: 1px;*/
}
.select-options li:hover {
    color: #989898;
    /*background: #ccc;*/
}

/*****************************test**********************/
/*****************************test**********************/
.month li a:hover{
    text-decoration: none;
    border-bottom: 1px solid transparent;
}
.month li a{
    color: #ffffff !important;
    font-size: 16px;
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 15px;
}
.month {
    width: 345px;
    padding-left: 20px;
    display: inline-block;
    position: relative;
}
.month li:nth-child(4n + 1 ){
    clear: both;
}
.month li{
    position: relative;
    list-style: none;
    width: 25%;
    float: left;
}
/*****************************test**********************/
/*****************************test**********************/
/*****************************test**********************/
/*****************************test**********************/
.info_box{
    position: relative;
    /*overflow: hidden;*/
}
.info_box:before{
    width: 1113px;
    height: 789px;
    content: '';
    background: url("../img/bg2.png") right top no-repeat;
    opacity: 0.4;
    position: absolute;
    left: 50%;
    top: 0;
}
.title{
    font-size: 30px;
    display: block;
    padding: 20px 0 15px 0;
    color: #535353;
    border-bottom: 1px solid #535353;
}
.road {
    text-align: center;
    clear: both;
}
.road li{
    list-style: none;
    position: relative;
    display: inline-block;
    padding: 35px 0 0 0;
    float: left;
    width: 20%;
}
.box{
    position: relative;
    height: 115px;
    width: 115px;
    display: block;
    margin-bottom: 25px;
    left: 50%;
    margin-left: -57px;
}
.circle{
    position: absolute;
    top: 0;
    left: 0;
    width: 115px;
    display: block;
    height: 115px;
    border-radius: 50%;
    /*-webkit-transition: all 0.3s ease;*/
    /*-moz-transition: all 0.3s ease;*/
    /*-o-transition: all 0.3s ease;*/
    /*-ms-transition: all 0.3s ease;*/
    /*transition: all 0.3s ease;*/
    -webkit-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.35);
    box-shadow: 0px 3px 10px -1px rgba(0,0,0,0.35);

    transition: all 0.5s 0.05s ease;
}
.box.active {
    padding-top: -20px;
    padding-bottom: 35px;
}
.box.active .circle {
    transition: all 0.15s 0.0s ease;
    /*margin-top: -20px;*/
    /*margin-bottom: 35px;*/
    top: -20px;
    -webkit-box-shadow: 0px 56px 38px -40px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 56px 38px -40px rgba(0,0,0,0.7);
    box-shadow: 0px 56px 38px -40px rgba(0,0,0,0.7);
    transform: scale(1);
}
.circle img{
    position: absolute;
    max-width: inherit;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 3px 0 0 4px;
}
.box .circle.blue{
    background-color: #568dca;
}
.box.active .circle.blue{
    background-color: #4a79ae;
}
.box .circle.vinous{
    background-color: #5f2348;
}
.box.active .circle.vinous{
    background-color: #4c1c3a;
}
.box .circle.yellow{
    background-color: #c5a547;
}
.box.active .circle.yellow{
    background-color: #aa8e3d;
}
.box .circle.red{
    background-color: #bb2e29;
}
.box.active .circle.red{
    background-color: #a32824;
}
.box .circle.white{
    background-color: #ffffff;
}
.box.active .circle.white{
    background-color: #ebebeb;
}
.road_name:hover{
    text-decoration: none;
}
.road_name{
    font-size: 16px;
    color: #5d5d5d !important;
    width: 170px;
    display: inline-block;
}
.news_list li a{
    display: inline-block;
    color: #515151 !important;
    margin-bottom: 20px;
    font-size: 22px;
    position: relative;
    top: -5px;
}
.news_list li span{
    display: block;
    font-size: 16px;
}
.news_list li div{
    margin-bottom: 10px;
    font-size: 16px;
}
.news_list {
    padding: 40px 0 0 0;
}
.news_list li.blue{
    border-left: 8px solid #568dca;
}
.news_list li.vinous{
    border-left: 8px solid #592143;
}
.news_list li.yellow{
    border-left: 8px solid #c5a547;
}
.news_list li.red{
    border-left: 8px solid #bb2e29;
}
.news_list li.silver{
    border-left: 8px solid #dddddd;
}
.news_list li{
    list-style: none;
    color: #515151;
    padding-left: 27px;
    margin-bottom: 10px;
    padding-right: 50px;
}
/************************************************************/
/************************************************************/
/************************************************************/
.use_full_box{
    background-color: #ffffff;
    padding: 0 0 35px 0;
}
.use_full_box .help_title{
    color: #3e2c99;
    border-color: #3e2c99;
}
/*******************************************************/
.use_full_list {
    padding: 40px 0 0 0;
}
.use_full_list li a span{
    display: block;
    font-size: 16px;
    font-weight: normal;
}
.use_full_list li a{
    display: block;
    /*font-weight: 600;*/
    color: #545454 !important;
    font-size: 16px;
    line-height: 1.6;
}
.use_full_list li img{
    position: absolute;
    left: 0;
    top: 7px;
}
.use_full_list li.clearfix{
    width: 100% !important;
    float: none;
    clear: both;
    margin: 0 0;
    padding: 0 0;
}
.use_full_list li{
    list-style: none;
    position: relative;
    padding: 0 15px 0 80px;
    width: 50%;
    float: left;
    margin-bottom: 25px;
}
/*************************************************/
/***************************************/
.block_test{
    padding: 35px 0 35px 15px;
    color: #3b30aa !important;
}
.block_title{
    font-size: 16px;
    font-family: "OpenSans-Semibold";
    margin-bottom: 15px;
}
.select_list{
    margin-bottom: 35px;
}
.select_list li {
    list-style: none;
    display: block;
    font-family: "OpenSansRegular";
}
.select_list li label:hover{
    cursor: pointer;
}
.select_list li label input{
    display: none;
}
.select_list li label{
    background-repeat: no-repeat;
    background-position: 0px 50%;
    padding: 6px 0 3px 39px;
    display: block;
    font-weight: normal;
    font-size: 16px;
    color: #545454 !important;
}
.form_button:hover{
    color: #fff;
    background-color: #3b30aa;
}
.form_button{
    cursor: pointer;
    color: #3b30aa;
    outline: none !important;
    border: 1px solid #3b30aa !important;
    background-color: transparent;
    font-size: 12px;
    font-family: "OpenSans-Semibold";
    border-radius: 10px;
    padding: 2px 20px 3px;
    margin-right: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.result_btn:hover{
    text-decoration: none !important;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}
.result_btn{
    color: #3b30aa !important;
    border-bottom: 1px solid #3b30aa;
    display: inline-block;
    font-size: 12px;
    font-family: "OpenSans-Semibold";
    margin-left: 5px;
}
/*******************************doc_box****************************/
/*******************************doc_box****************************/
/*******************************doc_box****************************/
/*******************************doc_box****************************/
/*******************************doc_box****************************/
.doc_box .title{
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}
.doc_box{
    /*height: 1000px;*/
    padding: 0 0 30px 0;
    background-color: #0053aa;
}
.doc_list {
    padding-top: 30px;
    margin-bottom: 30px;
}
.doc_list li a:hover{
    text-decoration: none;
}
.doc_list li a{
    font-size: 18px;
    /*text-transform: uppercase;*/
    color: #ffffff !important;
    margin: 0 10px;
    display: inline-block;
}
.doc_list li span{
    display: block;
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 10px;
}
.doc_list li div{
    font-size: 22px;
    text-transform: lowercase;
    margin-bottom: 10px;
}
.doc_list li{
    padding-right: 50px;
    list-style: none;
    color: #ffffff;
    position: relative;
    margin-bottom: 0;
}
/***************************footer*********************/
.footer{
    background-color: #474747;
    padding: 35px 0 30px 0;
}
/*.*/
.name_box img{
    position: absolute;
    max-width: inherit;
    left: 0;
    top: 0;
    width: 160px;
}
.name_box div a:hover{
    text-decoration: none;
}
.name_box div a{
    color: #ffffff !important;
    font-family: "SegoeUI-light";
    font-size: 22px;
}
.name_box div{
    vertical-align: middle;
    display: table-cell;
    height: 175px;
}
.name_box{
    position: relative;
    padding-left: 210px;
    margin-bottom: 00;
}
.mini_ways{
    text-align: center;
    padding: 15px 0;
}
.mini_ways li a:hover{
    opacity: 0.7;
}
.mini_ways li{
    list-style: none;
    position: relative;
    display: inline-block;
    padding-right: 5px;
}
.texts div{
    width: 350px;
    font-size: 16px;
    margin: 10px 0 ;
    display: inline-block;
}
.texts .right p{
    margin-bottom: 0;
}
.texts .right{
    text-align: right;
    float: right;
    padding: 10px 0 0 0;
}
.texts{
    clear: both;
    color: #ffffff;
}
.mobile{
    display: none;
}
.icon-bar{
    background-color: #ffffff;
}
/*********************************head_in**********************************/
/*********************************head_in**********************************/
/*********************************head_in**********************************/
/*********************************head_in**********************************/
.head_in{}
.info_box_in {
    padding: 30px 0 60px 0;
    position: relative;
}
.info_box_in .doc_box .doc_list{
    padding: 0 0 0 0;
}
.info_box_in .doc_box .doc_list li div{
    font-size: 16px;
    margin-bottom: 0;
}
.info_box_in .doc_box .doc_list li{
    padding-right: 10px;
    border-bottom: 1px solid;
    margin: 10px 0;
}
.info_box_in .doc_box .doc_list li a{
    font-size: 18px;
    margin-bottom: 20px;
}
.info_box_in .doc_box{
    padding: 0 20px 25px 22px;
}
.all_doc:hover{
    text-decoration: none;
    background-color: #53905d;
}
.all_doc{
    font-size: 16px;
    color: #ffffff !important;
    background-color: #5b9d65;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 15px;
    margin: 0 0 15px 0;
}
/*.info_box_in .news_list li div{
    font-size: 16px;
    line-height: 1.2;
    top: 0;
}
.info_box_in .news_list li span{
    margin-bottom: 10px;
}
.info_box_in .news_list{
    padding-left: 10px;
}
.info_box_in .news_list li{
    padding-right: 15px;
    margin-bottom: 15px;
    padding-left: 17px;
}
.info_box_in .news_list li a{
    font-size: 22px;
    line-height: 1.2;
}*/
.head_in .logo_img{
    margin: 5px 0 5px 0;
    max-width: 170px;
}
.head_in .logo_text{
    margin-bottom: 25px;
    margin-top: 30px;
    line-height: 1.2;
}
.head_in .ways {
    margin-top: 45px;
}
.head_in .ways li a {
    color: #ffffff !important;
}
.head_in .lang li a{
    color: #ffffff !important;
}
.head_in{
    background-color: #0053aa;
    position: relative;
    /*height:210px;*/
}




.uz .head_menu .navbar-nav>li>a {
    padding: 33px 26px;
}
.tooltip-inner {
    max-width: 500px;
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #6c6e73;
    border-radius: 3px;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #6c6e73;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #6c6e73;
}
.content_in .h3 {
    margin-top: 0px;
    margin-bottom: 20px;
}
.content_in {
    padding-top: 20px;
}
.media-left a span {
    font-size: 20px;
    border: 1px solid !important;
    padding: 10px;
    margin-bottom: 1px;
}
.media-left a {
    text-decoration: none;
}
.doc_list hr:last-child {
    display: none;
}
.info_box_in .doc_box .doc_list li:last-child {
    border: none;
}
.info_box_in .doc_box .doc_list li a:hover {
    text-decoration: underline;
}

@media only screen and (min-width : 481px) {
    .flex-row.row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .flex-row.row > [class*='col-'] {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .flex-row.row:after,
    .flex-row.row:before {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .flex-row.row > [class*='col-'] > .box {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
}
/* Grow thumbnails to fill columns height */
.flex-row .thumbnail,
.flex-row .caption {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

/* Flex Grow Text Container */
.flex-row .caption h4.flex-text {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
a.image-link {
    position: relative;
    height: 150px;
    width: 100%;
    overflow: hidden;
    display: inline-flex;
    margin-bottom: 20px;
    /* border: 3px solid #01aaf7; */
}
img.gallery_picture {
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
a.image-link:hover {
    text-decoration: none;
}
a.image-link:hover:before {
    content: ' + ';
    color: white;
    background-color: rgba(18, 69, 255, 0.5);
    font-size: 50px;
    font-weight: bold;
    z-index: 99;
    padding: 19% 0;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}

.scrollbtn {
    display: none;
    cursor: pointer;
    color: #0d68c9;
    font-size: 22px;
    background-color: rgba(255,255,255,0.8);
    position: fixed;
    padding: 6px 12px 4px 9px;
    border: 2px solid #568dca;
    border-radius: 100px;
    -webkit-box-shadow: 0 0 7px 1px rgb(86, 141, 202);
    box-shadow: 0 0 7px 1px rgb(86, 141, 202);
    right: 30px;
}
.scrollbtn:hover {
    background: #568dca;
    color: white;
    -webkit-box-shadow: 0 0 10px 3px rgb(86, 141, 202);
    box-shadow: 0 0 10px 3px rgb(86, 141, 202);
}
.scrolltop {
    bottom: 30px;
}
.beta {
    font-size: 12px;
    /* margin-top: 8px; */
    font-style: italic;
    color: #ffffff;
}
.month li span {
    color: rgba(255, 255, 255, 0.71) !important;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 15px;
}
.voting .progress {
    margin-bottom: 10px;
}
.gradient i {
    position: absolute;
    left: 0px;
    width: 8px;
    height: 100%;
    background: -webkit-linear-gradient(#4a79ae, #4c1c3a, #c5a547, #bb2e29, #dddddd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4a79ae, #4c1c3a, #c5a547, #bb2e29, #dddddd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4a79ae, #4c1c3a, #c5a547, #bb2e29, #dddddd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4a79ae, #4c1c3a, #c5a547, #bb2e29, #dddddd); /* Standard syntax (must be last) */
}
.strategy_regulation img {
    border: 1px solid bisque;
    margin: 5px 0;
}
.strategy_regulation img:hover {
    border-color: burlywood;
}